<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="label_accounts_settings">Odoo</string>
    <string name="label_login">Iniciar Sesión</string>
    <string name="label_accept_login">Entrar</string>
    <string name="label_your_self_hosted_url">URL de alojamiento del servidor</string>
    <string name="label_database_name">Base de datos</string>
    <string name="label_username">Usuario</string>
    <string name="label_username_or_email">Usuario o email</string>
    <string name="label_password">Contraseña</string>
    <string name="label_forgot_password">Se olvidó de su contraseña</string>
    <string name="label_add_self_hosted_url">Agregar url del Servidor</string>
    <string name="label_login_with_odoo">Inicia con una cuenta Odoo.com</string>
    <string name="label_create_account">Crear cuenta</string>
    <string name="label_select_database">Seleccionar base de datos</string>
    <string name="title_ssl_warning">Alerta SSL</string>
    <string name="untrusted_ssl_warning">El certificado de seguridad del sitio no es válido</string>
    <string name="error_invalid_odoo_url">URl del servidor inválido</string>
    <string name="error_invalid_username_or_password">Usuario o contraseña inválida</string>
    <string name="error_invalid_password">Contraseña inválida</string>
    <string name="error_provide_username">Ingrese su usuario</string>
    <string name="error_provide_password">Ingrese su contraseña</string>
    <string name="error_provide_server_url">Ingrese la URL del servidor</string>
    <string name="status_connecting_to_server">Conectando&#8230;</string>
    <string name="status_connected_to_server">Conectado</string>
    <string name="status_logging_in">Iniciar sesión&#8230;</string>
    <string name="status_logging_in_with_instance">Iniciar sesión en la instancia&#8230;</string>
    <string name="status_login_success">Sesión iniciada con éxito</string>
    <string name="status_logout_success">Se cerró la sesión con éxito</string>
    <string name="status_creating_account">Creando cuenta</string>
    <string name="status_getting_instances">Obteniendo instancias&#8230;</string>
    <string name="status_redirecting">Redigiriendo&#8230;</string>
    <string name="title_instance_expired">Instancia expirada</string>
    <string name="label_select_instance">Seleccionar instancia</string>
    <string name="label_select_user">Iniciar sesión</string>
    <string name="label_accounts">Cuentas</string>
    <string name="label_settings">Preferencias</string>
    <string name="label_save">Guardar</string>
    <string name="label_edit">Editar</string>
    <string name="label_required">requerido</string>
    <string name="label_more">Más</string>
    <string name="label_alert">Alerta</string>
    <string name="label_warning">Atención</string>
    <string name="label_error">Error</string>
    <string name="label_share">Compartir</string>
    <string name="label_import_contact">Importar</string>
    <string name="label_address">Dirección</string>
    <string name="label_reply">Responder</string>
    <string name="label_close">Cerrar</string>
    <string name="label_send">Enviar</string>

    <!-- package warning -->
    <string name="changes_required">Changes required in \n<b>app/build.gradle</b> for</string>
    <string name="label_app_name">Application Name</string>
    <string name="label_package_name">Application Id</string>
    <string name="label_dialog_disappear">Panel will disappear when configuration changed.</string>
    <!-- Drawer -->
    <string name="label_drawer_account_add_account">Agregar cuenta</string>
    <string name="label_drawer_account_manage_accounts">Administrar cuentas</string>
    <!-- Common Labels -->
    <string name="title_application_settings">"Preferencias de la aplicación"</string>
    <string name="title_select_account">"Seleccionar cuenta"</string>
    <string name="title_settings">Preferencias</string>
    <string name="title_profile">Perfil</string>
    <string name="title_general_settings">Preferencias generales</string>
    <string name="title_accounts">Cuentas</string>
    <string name="title_about">Acerca de</string>
    <string name="title_confirm">Confirmar</string>
    <string name="title_user_profile">Perfil del usuario</string>
    <string name="title_configuration">Configuración</string>
    <string name="title_refresh_details">Actualizar detalles</string>
    <string name="title_add_account">Agregar cuenta</string>
    <string name="title_working">Trabajando&#8230;</string>
    <string name="title_please_wait">Por favor, espere&#8230;</string>
    <string name="label_new">Nuevo</string>
    <string name="label_ok">Aceptar</string>
    <string name="label_yes">Sí</string>
    <string name="label_no">No</string>
    <string name="label_search">Buscar</string>
    <string name="label_delete">Borrar</string>
    <string name="label_cancel">Cancelar</string>
    <string name="label_logout">Cerrar sesión</string>
    <string name="label_version">Version</string>
    <string name="label_update_info">Información de actualización</string>
    <string name="label_process_anyway">Ejecutar de todas formas</string>
    <string name="label_read_more">Leer más</string>
    <string name="label_read_less">Leer menos</string>
    <string name="label_no_records_found">Datos no encontrados</string>
    <string name="label_odoo_mobile_on_github">Odoo Mobile en GitHub</string>
    <string name="label_odoo_developer_mode">Modo desarrollador</string>
    <string name="label_export_db">Exportar base de datos</string>
    <string name="label_our_apps">Nuestras apps</string>
    <string name="label_attach_a_file"> + Adjuntar un archivo</string>
    <string name="label_be_patient_we_are_configuring_account_update">Espere mientras configuramos su cuenta</string>
    <!-- Toasts -->
    <string name="developer_2_tap">Necesitas más 2 toques para activar el modo desarrollador</string>
    <string name="developer_5_tap">Modo de desarrollador activo</string>
    <string name="toast_setting_saved">Las preferencias se han guardado</string>
    <string name="toast_are_you_sure_logout">Está seguro que quieres cerrar la sesión ?</string>
    <string name="toast_are_you_sure_delete_account">Estás seguro que quieres eliminar la cuenta ?</string>
    <string name="toast_user_already_exists">El usuario ya existe</string>
    <string name="toast_network_required">Se require conexión a la red</string>
    <string name="toast_account_removed">Cuenta eliminada con éxito</string>
    <string name="toast_no_activity_found_to_handle_file">Ninguna actividad encontrada</string>
    <string name="toast_updating_password">Actualizar contraseña</string>
    <string name="toast_something_gone_wrong">Algo ocurrió inesperadamente</string>
    <!-- Setting pref strings -->
    <string-array name="syncInterval">
        <item name="5">Cada 5 minutos</item>
        <item name="10">Cada 10 minutos</item>
        <item name="20">Cada 20 minutos</item>
        <item name="40">Cada 40 minutos</item>
        <item name="60">Cada 1 hora</item>
        <item name="1440">Una vez al día</item>
    </string-array>
    <string-array name="syncIntervalValues">
        <item name="5">5</item>
        <item name="10">10</item>
        <item name="20">20</item>
        <item name="40">40</item>
        <item name="60">60</item>
        <item name="1440">1440</item>
    </string-array>
    <string-array name="syncDataLimit">
        <item name="30">1 mes</item>
        <item name="60">2 meses</item>
        <item name="90">3 meses</item>
        <item name="180">6 meses</item>
        <item name="360">12 meses</item>
    </string-array>
    <string-array name="syncDataLimitValues">
        <item name="30">30</item>
        <item name="60">60</item>
        <item name="90">90</item>
        <item name="180">180</item>
        <item name="360">360</item>
    </string-array>
    <string name="general_settings">Preferencias</string>
    <string name="application_settings_summary">Preferencias de sincronización de datos</string>
    <string name="account_settings">Preferencias de la cuenta</string>
    <string name="add_account">Agregar un cuenta</string>
    <string name="summary_about_odoo_mobile">Odoo Mobile</string>
    <string name="build_version">Version</string>
    <string name="label_powered_by">Impulsado por</string>
    <string name="odoo_mobile_framework">Odoo Mobile framework</string>
    <string name="supported_versions">Versiones soportadas</string>
    <string name="supported_versions_names">Odoo 7.0+</string>
    <string name="label_access_odoo_mobile">Odoo Mobile</string>
    <!-- About Company Fragment Strings -->
    <string name="about_Company_line1">Copyright © 2004-2016 Odoo SA. Todos los derechos reservados</string>
    <string name="about_Company_line2">Odoo es una marca de <a href="https://www.odoo.com/">Odoo.com.</a></string>
    <string name="about_Company_line3">Bajo los términos de licencia de <a href="http://www.gnu.org/licenses/agpl.html/">GNU Affero General Public License</a></string>
    <string name="about_Company_line4">Para más información visite <a href="https://www.odoo.com/">Odoo.com</a>.</string>
    <string name="app_version_name">Version</string>
    <string name="notification_default_ring_tone">content://settings/system/notification_sound</string>
    <string name="disclaimer_content">By continuing, you agree to the <a href="http://www.odoo.com/">Terms of Service</a> and <a href="http://www.odoo.com/">Privacy Policy</a></string>
</resources>
